#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.0.0
visibility:           public
id:                   arch-hs-0.9.0.0-EWZEdHwK2u8EfZi3YVp4rj
key:                  arch-hs-0.9.0.0-EWZEdHwK2u8EfZi3YVp4rj
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  78752e32252588d0073957695c23e42c
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.Options
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-8.10.5/site-local/arch-hs-0.9.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/arch-hs-0.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/arch-hs-0.9.0.0
hs-libraries:         HSarch-hs-0.9.0.0-EWZEdHwK2u8EfZi3YVp4rj
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.5/site-local/arch-hs-0.9.0.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-13VXofqCMLyHuBACVASIzF
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    algebraic-graphs-0.5-nhaiVbJVbE6OcJP7cb3xW
    arch-web-0.1.0-E0HhlJqWu7rLG7kDTcBmdU base-4.14.2.0
    bytestring-0.10.12.0 conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    conduit-extra-1.3.5-BP68kZVTyGvWhp3lr4D8M containers-0.6.4.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.1-3I0bMHWQM152vRkPYkfzGR
    http-client-0.7.8-Ip7bMuXtTRTGAUw6Da3sWW
    http-client-tls-0.3.5.3-7HFlEpdnloR2CYJZdjZOe3
    megaparsec-9.0.1-AZ4QZpeqwBO60zdWzkd9AU
    microlens-0.4.12.0-7mbtYeVEJj9DE2AV66WaoK
    microlens-th-0.4.3.10-L22hJd4Bpy6EfILCAvCrvo
    neat-interpolation-0.5.1.2-GB85ZQBzxbu4lGXtKXx1ve
    optparse-simple-0.1.1.3-J4VX6VAYuDmHqIVK7uGTMh
    polysemy-1.5.0.0-LX0KqRe1gVgFHR2yN5iCv
    prettyprinter-1.7.0-2k3IpzNuta42oe8XIUM8Fs
    prettyprinter-ansi-terminal-1.1.2-Key1SSFz6eCKM9ni3T2IFJ
    servant-client-0.18.2-ATuYNB8ua2SAoBp8RfT9CK
    split-0.2.3.4-2CazDyCwHVY5SBexdl3uQN
    tar-conduit-0.3.2-5rLctNLIF5q8r3MtTgCzSy template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

